Subject: Re: Status of 440GP port

From: Matt Porter <[email-masked]>
Date: Tue, 2 Apr 2002 14:18:45 -0700

On Tue, Apr 02, 2002 at 11:46:12AM -0800, Eugene Surovegin wrote:
>
> Hello all!
>
> Could anyone (probably MontaVista guys) give some information on status of
> IBM 440GP port?
>
> I checked yesterday bk://ppc.bkserver.net/linuxppc_2_4_devel tree and found
> some preparations for this port (e.g. 4xx->40x renaming).

There will be a few more preparation changes before the rest arrives.

> I understand that this effort is under way for quite some time but not yet
> released (or am I wrong?).

I wouldn't say it has been underway for "quite some time".  4-5 working
weeks is a short amount of development time for a new processor (at least
for me). :)

> We already have 440GP hardware and I'm eager to test linux on it (even be
> alpha/beta tester for this port).
>
> Any info will be greatly appreciated.

My showstopper list is down to a 1-2 entries.  When those are exhausted,
it will be available for use/testing.

Regards,
--
Matt Porter
MontaVista Software, Inc.
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/